We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

assemblies version?

Thread ID:

Created:

Updated:

Platform:

Replies:

132635 Sep 13,2017 08:05 AM Sep 14,2017 06:22 AM ASP.NET MVC 1
loading
Tags: PdfViewer
Jari Nieminen
Asked On September 13, 2017 08:05 AM

What version of the following assemblies should I use? If I use the newest one's, I got an error.
-Syncfusion.Compression.Base
-Syncfusion.EJ.PdfViewer
-Syncfusion.Pdf.Base

Sabari Anand Senthamarai Kannan [Syncfusion]
Replied On September 14, 2017 06:22 AM

Hi Jari, 
  
Thank you for using Syncfusion products. 
  
We regret to let you know that we are not able to reproduce the issue when using the latest Essential Studio version of the assemblies “Syncfusion.Compression.Base, Syncfusion.Pdf.Base, Syncfusion.EJ.PdfViewer”. We need to refer all the dependent assemblies in ASP.NET MVC project to use the PDF viewer control. You can also find further details about the dependent assemblies in the following UG documentation. 
  
  
Note: Please ensure that the all the dependent assemblies are in the same .NET Framework version and they must be specified in the web.config file of the project. 
  
We have also created a sample with PDF viewer control for your reference. You can download the sample from the following link. 
  
  
Please let us know if you need any further assistance. 
  
Regards, 
Sabari Anand 


CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;